#include "cScoreBoard.hpp"

using Equipment::cScoreBoard;

cScoreBoard::cScoreBoard()
	: m_player1Score(0), m_player2Score(0)
{}

cScoreBoard::~cScoreBoard()
{}

///Functions
void cScoreBoard::Score( const unsigned long int player /*= 1*/ )
{
	if (player == 1)
		++m_player1Score;
	if (player == 2)
		++m_player2Score;
}